Bug#297319: mozilla-firefox: FF ignores the 'No Proxy for' setting

2006-01-09 Thread Eric Dorland
reassign 297319 firefox thanks * CAiRO ([EMAIL PROTECTED]) wrote: Eric Dorland wrote on Thu, 28.07.2005: * CAiRO ([EMAIL PROTECTED]) wrote: Package: mozilla-firefox Version: 1.0+dfsg.1-2 Severity: normal Whatever I enter in the 'No Proxy for' line in the 'Connection

Bug#346002: apt: GPG error when updating

2006-01-09 Thread Michael Vogt
On Sun, Jan 08, 2006 at 09:28:24AM +0100, Harald Dunkel wrote: Michael Vogt wrote: You can run apt-get with --allow-unauthenticated or APT::Get::AllowUnauthenticated=true in apt.conf Thanx for the hint, but this option just changed the error message. Now I get: W: There are no public

Bug#346543: [EMAIL PROTECTED]: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha]

2006-01-09 Thread Uwe Schindler
At 02:00 09.01.2006, Kay Sievers wrote: On Sun, Jan 08, 2006 at 07:21:35PM +0100, Marco d'Itri wrote: Any comments? Subject: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha To: [EMAIL PROTECTED] From: Uwe Schindler [EMAIL PROTECTED] I installed linux-image-2.6.15-1

Bug#347179: xmms: [INTL:tl] Tagalog translation file for xmms program

2006-01-09 Thread eric pareja
Package: xmms Version: 1.2.10+cvs20050809-5 Severity: wishlist Tags: patch l10n -BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Please find attached the Tagalog translation file for xmms. With thanks to Arys Deloso of the Tagalog translation team. - -- System Information: Debian Release:

Bug#337317: Processed: Re: Processed: Reassign #337317 to libusb

2006-01-09 Thread Eric Dorland
* Debian Bug Tracking System ([EMAIL PROTECTED]) wrote: Processing commands for [EMAIL PROTECTED]: reassign 337317 openct Bug#337317: openct: ifdhandler doesn't find USB device Bug reassigned from package `libusb' to `openct'. Aurelian, Could you comment as to whether this is libusb

Bug#346572: [mipsel] Depends on ocaml-nox-3.08.3 which cannot be installed.

2006-01-09 Thread Sven Luther
On Mon, Jan 09, 2006 at 01:06:48PM +1100, skaller wrote: On Mon, 2006-01-09 at 00:37 +0100, Sven Luther wrote: qube:~# apt-get install ocaml Reading Package Lists... Done Building Dependency Tree... Done The following packages have unmet dependencies: ocaml: Depends:

Bug#347180: ITP: gtk-chtheme -- A little program to change your GTK+ 2.0 theme

2006-01-09 Thread troxor 0
Subject: ITP: gtk-chtheme -- A little program to change your GTK+ 2.0 themePackage: wnppOwner: Troyo Boyo [EMAIL PROTECTED]Severity: wishlist*** Please type your report below this line *** * Package name : gtk-chtheme Version : 0.3.1 Upstream Author : Aristotle Pagaltzis [EMAIL PROTECTED]* URL :

Bug#346475: openoffice.org: please include postgresql support

2006-01-09 Thread Paolo Cavallini
Contacted, but the author has no time to update the page. The command to install has changed: /usr/lib/openoffice/program/unopkg add /home/NOMEUTENTE/.openoffice.org2/user/uno_packages/postgresql-sdbc-0.6.2.zip Tested, and it works. As I wrote, I strongly believe what is written on the web page

Bug#347181: tuareg-mode: error in scanning gdome.mli

2006-01-09 Thread YANG Shouxun
Package: tuareg-mode Version: 1.45.2-1 Severity: normal Just as a remind of the issue. Tuareg raises an error when scanning gdome.mli (from Debian package libgdome2-ocaml-dev) at line 615. That is unexpected, as ocaml-mode works perfectly well with gdome.mli. Thanks! -- To UNSUBSCRIBE,

Bug#347182: php5-json: needs rebuild for new php ABI

2006-01-09 Thread Steve Langasek
Package: php5-json Version: 1.1.0-1 Severity: grave The php5-json package is currently uninstallable in unstable, because it depends on phpapi-20041030. PHP 5.1.1 has just been uploaded, and the api has been bumped. You will need to rebuild your package. Also, please note that it is incorrect

Bug#347183: ratpoison(GNU/k*BSD): FTBFS: out of date config.sub/config.guess

2006-01-09 Thread Aurelien Jarno
Package: ratpoison Version: 1.4.0-beta4-1 Severity: important Hello, The current version of ratpoison fails to build on GNU/kFreeBSD, because of outdated config.guess and config.sub. The version of config.guess and config.sub in ratpoison is too old to correctly support Debian GNU/k*BSD. A

Bug#345169: [debiandoc-sgml-pkgs] Bug#345169: debiandoc-sgml-doc: Missing build-depends: ghostscript

2006-01-09 Thread Frank Küster
Osamu Aoki [EMAIL PROTECTED] wrote: Yes good point. I do this for debian-reference but I am build-depending on: gs-esp | gs Since gs-esp is best GPLed version as I know. gs-gap is aladin's version which is old version of gs. gs-esp backport latest GPLed featues to the gs-gpl as I

Bug#344846: firefox: ARM XPTC_InvokeByIndex

2006-01-09 Thread Antti P Miettinen
Ok, fix is in my tree and will be in the next release. Do you mind reporting this upstream? (bugzilla.mozilla.org) Just reported it, mozilla bug number is 322806. -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#315096: Working with 1:3.2.5-alpha5-4

2006-01-09 Thread Anders Boström
AB == Anders Boström [EMAIL PROTECTED] writes: AB This seems to be fixed with xfig 1:3.2.5-alpha5-4 = close. Why was Debian bug #315096 reopened? No reason was given... / Anders

Bug#343989: tcl8.* and tk8.* NMUs for configure errors

2006-01-09 Thread Daniel Schepler
Le Samedi 07 Janvier 2006 00:18, Chris Waters a écrit : On Fri, Jan 06, 2006 at 10:49:26AM +0100, Daniel Schepler wrote: I intend to prepare NMUs for tcl8.[034] and tk8.[34] to fix this bug over the weekend, and upload Monday morning, unless you object or do your own uploads before then.

Bug#347185: ossp-uuid: uninstallable in unstable; does incestuous things to debian/control during build

2006-01-09 Thread Steve Langasek
Package: php5-uuid Version: 1.3.1-1 Severity: grave The php5-uuid package is uninstallable in unstable because it depends on phpapi-20041030. PHP 5.1.1 has just been uploaded, and the API has been bumped. You will need to rebuild your package. In addition, rather than using a variable in

Bug#345006: xchm: segfault at start

2006-01-09 Thread Julien Lemoine
Hello Andrew, $ xchm Segmentation fault Can you give me more information about this problem (a least a backtrace). I tested xchm on three computer and I get no segfault. Best Regards. -- Julien Lemoine / SpeedBlue -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of

Bug#346069: attaching smb.conf

2006-01-09 Thread Andy Chittenden
Is the bug worth investigating, given that it occurs with a setting that is not deeply supported? Well I spoke too soon saying it no longer occurs: over the weekend I received a number of emails giving the same backtrace that I reported originally. In syslog, there are a number of backtraces

Bug#347160: libubit-dev: uninstallable; depends on removed xlibs-dev

2006-01-09 Thread Bas Zoetekouw
Hi! Please don't bother fixing this bug: the ubit package will be removed from the archive (see #344597). -- Kind regards, ++ | Bas Zoetekouw | GPG key: 0644fab7 |

Bug#345929: Problem with xserver-xorg_6.9.0.dfsg.1-1_i386.deb with ATI Technologies IncM22 [Radeon Mobility M300]

2006-01-09 Thread Yannick Beynet
David Nusinow a écrit : severity important thanks On Wed, Jan 04, 2006 at 11:47:32AM +0100, Yannick Beynet wrote: Package: xserver-xorg Version: 6.8.2.dfsg.1-11 Severity: critical Justification: breaks the whole system when I install xserver-xorg_6.8.2.dfsg.1-11_i386.deb, X work.

Bug#346181: dvipng distorts filenames with periods

2006-01-09 Thread Jan-Åke Larsson
[EMAIL PROTECTED] wrote: Package: dvipng Version: 1.5-2 The dvipng tool makes strange changes into filenames which contain periods. Lets say, I have these two files to convert: sample.dvi sample3.22.dvi The first filename causes no problems: $ dvipng sample or $ dvipng sample.dvi

Bug#346749: freesci: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Bas Zoetekouw
severity 346749 minor thanks This is a serious bug filed against your package because it build-depends on xlibs-dev, which as announced in [1] a while ago, is no longer available in sid. This makes your package fail to build from source. freesci only had build-depends of the form

Bug#347186: linux-image-2.6.14-2-alpha-generic: garbled Matrox framebuffer

2006-01-09 Thread Steve Langasek
Package: linux-2.6 Version: 2.6.14-7 Severity: important Sigh, can't get a break with alpha kernel support around here. After upgrading to 2.6.14 (from 2.4.27), the Matrox framebuffer no longer works correctly on my alpha with a Matrox Millenium II. The matroxfb_base module loads without error,

Bug#344538: build problems on sarti

2006-01-09 Thread Frank Küster
Martin-Éric Racine [EMAIL PROTECTED] wrote: Well, this is the second time that installation of tetex fails on hppa. According to the tetex maintainer, everything is kosher on his side, so this brings the question why installation of tetex repeatedly fails and only on hppa. Repeated

Bug#344538: build problems on sarti

2006-01-09 Thread Frank Küster
Thibaut VARENE [EMAIL PROTECTED] wrote: On 1/6/06, Martin-Éric Racine [EMAIL PROTECTED] wrote: pe, 2006-01-06 kello 11:51 -0500, Kyle McMartin kirjoitti: Well, this is the second time that installation of tetex fails on hppa. According to the tetex maintainer, everything is kosher on his

Bug#346749: freesci: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Steve Langasek
severity 346749 serious thanks On Mon, Jan 09, 2006 at 09:58:44AM +0100, Bas Zoetekouw wrote: severity 346749 minor thanks This is a serious bug filed against your package because it build-depends on xlibs-dev, which as announced in [1] a while ago, is no longer available in sid.

Bug#346764: xbubble: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Martin Quinson
tag 346764 patch thanks On Mon, Jan 09, 2006 at 02:38:56AM +0100, Adeodato Simó wrote: Package: xbubble Version: 0.5.10-2 Severity: serious Hello, This is a serious bug filed against your package because it build-depends on xlibs-dev, which as announced in [1] a while ago, is no

Bug#252467: squid is down during (dist-)upgrades

2006-01-09 Thread Bas Zoetekouw
Hi! During a dist-upgrade all packages are unpacked and then all packages are configured. So squid, as many other daemons, is stopped until all other packages are unpacked. Other daemons that behave this way (this list is from one of my system, so is not complete in any way): [snip list]

Bug#334771: fixed in less 393-1

2006-01-09 Thread Eirik Fuller
The fix for bug 334771 has a presumably unintended side effect. 04:26:04 # ls -l /dev/null crw-rw-rw- 1 root root 1, 3 Jan 2 17:20 /dev/null 04:26:07 # export HOME=/tmp 04:26:09 # ln -s /dev/null /tmp/.lesshst 04:26:12 # less /etc/passwd 04:26:18 # ls -l /dev/null crw--- 1 root root 1, 3 Jan

Bug#258263: same problem with digitaldj

2006-01-09 Thread Craig Small
Package: digitaldj Version: 0.7.3-1 Followup-For: Bug #258263 At least the submitter got a little futher than me! I get to where it says unable to connect to SQL server, if i click Yes it crashes. Running with -v gives me some more things, but the point is it crashes whenever it goes near the

Bug#346749: freesci: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Bas Zoetekouw
Hi Steve! You wrote: Version: 0.3.4c-4 Build-Depends: debhelper (=4), xlibs-dev, [...] You seem to be referring to package dependencies, which is *not* what this bug was about. I'm sorry, you're totally right. I'll fix this right away. -- Kind regards,

Bug#346606: ITP: personalbackup -- Company-wide solution for backing up machines and shares.

2006-01-09 Thread Marc Haber
On Mon, 09 Jan 2006 02:27:28 +0100, Kim Kuylen [EMAIL PROTECTED] wrote: No client software is needed at all to pull backups of your critical data. Is client software needed to back up non-critical data? Which network protocol is used for the backup? What privileges are necessary? Are the

Bug#347187: kst(GNU/k*BSD): FTBFS: out of date libtool scripts

2006-01-09 Thread Aurelien Jarno
Package: kst Version: 1.1.1-1 Severity: important Hello, The current version of kst fails to build on GNU/kFreeBSD, because of outdated libtool. The version of libtool in kst is too old to correctly support Debian GNU/k*BSD. Here is how to update the libtool in your package: cp -f

Bug#347186: linux-image-2.6.14-2-alpha-generic: garbled Matrox framebuffer

2006-01-09 Thread Sven Luther
On Mon, Jan 09, 2006 at 01:08:49AM -0800, Steve Langasek wrote: Package: linux-2.6 Version: 2.6.14-7 Severity: important Sigh, can't get a break with alpha kernel support around here. After upgrading to 2.6.14 (from 2.4.27), the Matrox framebuffer no longer works correctly on my alpha

Bug#341906: [Pkg-octave-devel] Bug#341906: octave prints copyright/debugging information on stdout instead of stderr

2006-01-09 Thread Rafael Laboissiere
* Frederik Eaton [EMAIL PROTECTED] [2006-01-09 03:07]: You're right, mysql seems to print to stdout, while perl -d writes directly to the terminal. In any case, I don't see a reason not to adopt my suggestion. The convincing argument is that one typically wants to be able to have rather

Bug#346246: acknowledged by developer (Re: Bug#346246: Can't install nvidia drivers)

2006-01-09 Thread [EMAIL PROTECTED]
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Debian Bug Tracking System wrote: This is an automatic notification regarding your Bug report #346246: Can't install nvidia drivers, which was filed against the linux-source-2.6.15 package. It has been closed by one of the developers, namely

Bug#346866: xview: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Martin Buck
On Mon, Jan 09, 2006 at 02:39:02AM +0100, Adeodato Simó wrote: Finally, if there's a strong reason for which your package should not be NMUed, please note so in this bug report. Prospective NMUers will read your reasoning, and will decide if it's strong enough to delay their upload.

Bug#347168: [Pkg-dspam-misc] Bug#347168: libdspam7-drv-sqlite3: purge-3.sql is not where cron.daily expects it to be

2006-01-09 Thread Matthijs Mohlmann
Ralph Jenkin wrote: Package: libdspam7-drv-sqlite3 Version: 3.6.2-1 Severity: normal Tags: patch purge-3.sql is installed to usr/share/doc/libdspam7-drv-sqlite3/ but the cron.daily shipped looks for it in usr/share/dspam/clean Patch installs to usr/share/dspam/clean which I assume was

Bug#346760: NMU clearance

2006-01-09 Thread LENART Janos
It's okay to NMU this package, in fact please do it! When doing so, please also eighter adopt the package or set 'Maintainer:' to Debian QA Group! Thank you, -- LÉNÁRT, János [EMAIL PROTECTED]

Bug#347188: failure with libcapi20.so.3

2006-01-09 Thread Stephan Boock
Package: libcapi20.so.3 Version: 3.8.2005-12-06-3 Hello Maintainers, using Debian sid (Kanotix) with Kernel Linux 2.6.15-kanotix-mp-1 i686, CPU Pentium III, ATI Rage 128 RF/SG AGP, X.Org 6.9.0., ADSL-Modem: AVM Fritz!Card DSL/ISDN Since updated the libcapi20-3 to libcapi20.so.3 it is not

Bug#347189: base-config Terminating (devices missing)

2006-01-09 Thread Miro Dietiker, MD Systems
Package: debootstrap Version: 3.3. When i try to debootstrap a new chroot under 0.3.3, call to base-config fails with words Terminated, where on 0.2.45 this worked. a# debootstrap sarge testchroot http://http.us.debian.org/debian a# chroot testchroot /bin/bash a-chrooted# base-config Terminating

Bug#338327: Bug#340076: Patch for several xmltex bugs

2006-01-09 Thread Norbert Preining
Hi Lars! Hi Frank! On Mon, 09 Jan 2006, Lars Wirzenius wrote: Actually, I did the upload, as an NMU. See changelog. Ooops, sorry, I assumed that Frank did it when he came back and didn't check in the changelog. For some reason, when I tested the package, I did not run into this problem.

Bug#344538: hardware problems on sarti (was: build problems on sarti)

2006-01-09 Thread Frank Küster
Hi, since I didn't receive Bdale's mail, I'm answering to Martin-Éric's answer: pe, 2006-01-06 kello 17:30 -0700, Bdale Garbee kirjoitti: /var/lib/dpkg/info/tetex-base.postinst: line 678: update-language: command not found Reading tetex-base.postinst, update-language is being called

Bug#344538: build problems on sarti

2006-01-09 Thread Martin-Éric Racine
ma, 2006-01-09 kello 10:10 +0100, Frank Küster kirjoitti: Thibaut VARENE [EMAIL PROTECTED] wrote: On 1/6/06, Martin-Éric Racine [EMAIL PROTECTED] wrote: pe, 2006-01-06 kello 11:51 -0500, Kyle McMartin kirjoitti: Well, this is the second time that installation of tetex fails on hppa.

Bug#346229: raggle exits with an undefined method error in draw_items

2006-01-09 Thread Thomas Poindessous
On Sun, Jan 08, 2006 at 02:55:48PM +0100, Michael Ablassmeier wrote: hi again, On Fri, Jan 06, 2006 at 04:03:36PM +0100, Thomas Poindessous wrote: I got this error in raggle : /usr/bin/raggle:2937:in `draw_items': undefined method `' for nil:NilClass (NoMethodError) from

Bug#346543: [EMAIL PROTECTED]: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha]

2006-01-09 Thread Kay Sievers
On Sun, Jan 08, 2006 at 07:21:35PM +0100, Marco d'Itri wrote: Any comments? Subject: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha To: [EMAIL PROTECTED] From: Uwe Schindler [EMAIL PROTECTED] I installed linux-image-2.6.15-1 (2.6.15-2) from Norbert on my alpha machine.

Bug#342249: AOLme too/AOL

2006-01-09 Thread Saku Ytti
Hello Adam! (CC'd Guido, please let me know if you don't want to be CC in any further correspondence) I'd greatly appreciate XEN3.0 packages too, I know Ralph Passgang has done some great work on this, but unfortunately he lacks access to AMD64 machine to build binary packages to it, which I'd

Bug#347190: f-prot-installer: problem on check-updates

2006-01-09 Thread Elmar Haneke
Package: f-prot-installer Version: 0.5.20 Severity: grave Justification: renders package unusable invoking check_updates does fail. Due to the fail package configuration does also fail. Here is the console output: # ./check-updates Use of uninitialized value in concatenation (.) or string at

Bug#346555: Blender 2.4 and other packages

2006-01-09 Thread Florian Ernst
retitle 346555 python bindings for blender thanks [EMAIL PROTECTED] BCC'd Hello Suman, thanks for your interest in this package. On Mon, Jan 09, 2006 at 02:03:21AM +0530, Suman wrote: Can you please upgrade the blender package to 2.4. Please note that there were already two bugs filed asking

Bug#346500: xorg-x11: Hurd updates

2006-01-09 Thread David Martínez Moreno
tags 346500 + pending thanks for the fish El domingo, 8 de enero de 2006 15:00, Michael Banck escribió: this is the second set of Hurd updates, prepared by Samuel Thibault [EMAIL PROTECTED]: Hello, Michael. Your last round of patches has been committed to SVN and will be included in

Bug#347191: aspell: Dumps core with when (r)eplacing with 00

2006-01-09 Thread Panu Kalliokoski
Package: aspell Severity: normal I'm using aspell with the finnish dictionary. When I run aspell on a file containing the three characters OO\n (that is, big Oh, big Oh, newline, and use the (r)eplace functionality to replace OO with 00 (zero, zero), aspell dumps core. -- System Information:

Bug#347023: not fixed in ratpoison 1.3.0-8

2006-01-09 Thread Martin Samuelsson
] Error 1 ** Build finished at 20060109-0953 FAILED [dpkg-buildpackage died] ... Probably this ends up in that the configure scripts need some serious updating, more than merely replacing a few files. As I've written

Bug#347192: ITP: njam -- full-featured cross-platform pacman clone

2006-01-09 Thread Zak B. Elep
Package: wnpp Version: N/A; reported 2006-01-09 Severity: wishlist Tags: already-in-ubuntu * Package name : njam Version : 1.21 Upstream Author : M.Babuskov [EMAIL PROTECTED] * URL : http://njam.sourceforge.net * License : GPL Description : full-featured cross-platform pacman clone Stephan

Bug#347193: O: sqlobject -- Object Relational Manager for providing an object interface to your database

2006-01-09 Thread Carlos Perelló Marín
Package: wnpp Severity: normal I don't have enough time to maintain this package. Upstream did already two releases after my last upload. This package is not too complex to maintain so if you want to introduce yourself with Python package maintainership, this would be a good start. Cheers.

Bug#347194: doxygen: description is incomplete

2006-01-09 Thread Frank Gevaerts
Package: doxygen Version: 1.4.2-4 Severity: wishlist The description mentions support for C, C++ and IDL. According to the manpage and the website, Java, Objective-C, Python are also fully supported. I think they should also be mentionned in the package description (maybe PHP, C#, and D as well,

Bug#345800: pkgsel: Dialog box title is Configuring while downloading packages

2006-01-09 Thread Christian Perrier
Quoting Joey Hess ([EMAIL PROTECTED]): Christian Perrier wrote: When pkgsel is downloading packagesn, the progress bar title is Configuring (which I translated by Configuration de in French) all alone, which seems a bit strange. Can you boot with DEBCONF_DEBUG=5 and get a log of that?

Bug#347195: openoffice.org-gnome: Save document confirmation moves window focus

2006-01-09 Thread Andre Wendt
Package: openoffice.org-gnome Version: 2.0.0-5 Severity: normal When quitting OOo without saving your document, OOo asks you what to do. The window focus, however, is neither on the OOo main window nor on the confirmation where it should be. Reproducible: always -- create a new document, type

Bug#346229: raggle exits with an undefined method error in draw_items

2006-01-09 Thread Michael Ablassmeier
severity 346229 normal thanks hi, On Mon, Jan 09, 2006 at 11:02:01AM +0100, Thomas Poindessous wrote: On Sun, Jan 08, 2006 at 02:55:48PM +0100, Michael Ablassmeier wrote: On Fri, Jan 06, 2006 at 04:03:36PM +0100, Thomas Poindessous wrote: I got this error in raggle :

Bug#346229: raggle exits with an undefined method error in draw_items

2006-01-09 Thread Thomas Poindessous
On Mon, Jan 09, 2006 at 11:34:50AM +0100, Michael Ablassmeier wrote: severity 346229 normal thanks hi, On Mon, Jan 09, 2006 at 11:02:01AM +0100, Thomas Poindessous wrote: On Sun, Jan 08, 2006 at 02:55:48PM +0100, Michael Ablassmeier wrote: On Fri, Jan 06, 2006 at 04:03:36PM +0100,

Bug#347196: xalan: FTBFS on GNU/kFreeBSD

2006-01-09 Thread Petr Salinger
Package: xalan Severity: important Version: 1.10-1 Tags: patch Hi, the current version fails to build on GNU/kFreeBSD. It needs small tweak in configure.in/configure files. Please find attached patch to fix that. It would be nice if it could be included in the next upload. Thanks in

Bug#347197: akregator: Add multiple feeds

2006-01-09 Thread max
Package: akregator Version: 4:3.4.3-1 Severity: wishlist Hi, i'd like add multiple feeds (sometimes the web page is very slow..and i must waiting the transfer of feed web page :-( ) Is it possible have a multiple feeds add? Tnks! ;-) please reply here: [EMAIL PROTECTED] -- System Information:

Bug#347198: [INTL:id] shadow

2006-01-09 Thread Parlin Imanuel
Package: shadow Severity: wishlist Tags: l10n, patch hallo, this is the update for 3 fuzzy listed in seppy's status page. thank you... -parlin- shadow_po_id.po.gz Description: Binary data

Bug#347199: axiom-doc: Book is all-monospace after page 1019

2006-01-09 Thread Matijs van Zuijlen
Package: axiom-doc Version: 20050901-4 Severity: normal At page 1019 of the Axiom book (the 1036th page of the pdf file), the text becomes all-monospace. I believe this is due to a typo in the file book.pamphlet, line 62236, where it says: {\tt n}. If {\tt n} is a negative number, it refers to

Bug#236252: Please move all compose files in /etc

2006-01-09 Thread Denis Barbier
On Thu, Oct 13, 2005 at 06:08:59PM +0300, Anton Zinoviev wrote: Hi! I was just to report a new bug that the Compose files should be moved in /etc when I saw this bug about /usr/X11R6/lib/X11/locale/en_US.UTF-8/Compose Please move to /etc all Compose files, not only the cited in the bug

Bug#240883: Re: exiwhat: display also Exim version number

2006-01-09 Thread Marc Haber
user [EMAIL PROTECTED] usertags #240883 - forwarded-upstream tags #240883 wontfix thanks On Fri, Jan 06, 2006 at 04:51:43PM +0100, Marc Haber wrote: user [EMAIL PROTECTED] usertags #240883 forwarded-upstream forwarded #240883 http://www.exim.org/bugzilla/show_bug.cgi?id=67 thanks Upstream

Bug#345714: libboost-program-options-dev: Fails to parse valid options with a common root

2006-01-09 Thread Roger Leigh
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 tags 345714 + fixed-upstream thanks This was just fixed in upstream CVS. Regards, Roger - -- Roger Leigh Printing on GNU/Linux? http://gimp-print.sourceforge.net/ Debian GNU/Linuxhttp://www.debian.org/

Bug#347186: linux-image-2.6.14-2-alpha-generic: garbled Matrox framebuffer

2006-01-09 Thread Steve Langasek
On Mon, Jan 09, 2006 at 10:35:18AM +0100, Sven Luther wrote: On Mon, Jan 09, 2006 at 01:08:49AM -0800, Steve Langasek wrote: Package: linux-2.6 Version: 2.6.14-7 Severity: important Sigh, can't get a break with alpha kernel support around here. After upgrading to 2.6.14 (from 2.4.27),

Bug#347200: dnsutils: cannot parse /etc/resolv.conf

2006-01-09 Thread Paul Wise
Package: dnsutils, bind9-host Version: 1:9.3.2-1 Severity: important I'm unable to use the current versions of dig and host to resolve hostnames. Other applications work fine - wget for instance. My resolv.conf is the same as it has always been - generated by pump from dhcp information spit out

Bug#347201: Subject: kdeprint: kjobviewer starts and stop for each job

2006-01-09 Thread Grégoire Druant
Package: kdeprint Version: 4:3.5.0-3 Severity: normal Kjobviewer starts for each printing job and stop just after since I upgraded to kde 3.5. That's very annoying when you have a lot of small printing jobs to do, and each kjobviewer starting is a waste of time. I think it should either run all

Bug#319689: Radeon default AGPMode

2006-01-09 Thread Kaare Hviid
I don't know if this is related, but using 6.9.0.dfsg.1-2 on amd64 2.6.14 and 2.6.15 systems, I have a similar lockup if the *glx* module is enabled. Forcing the AGPMode appears to help. My particular card is a 9200 (non-SE). I've also had two reports of this helping on 9600 cards. In Section

Bug#337317: Processed: Re: Processed: Reassign #337317 to libusb

2006-01-09 Thread Andreas Jellinghaus
Am Montag, 9. Januar 2006 09:02 schrieb Eric Dorland: Aurelian, Could you comment as to whether this is libusb breakage or not? the bug was closed. I still think it was in libusb, but can't find anything in the source. as an alternative the kernel might have been patched with some crap and

Bug#346433: Files missing from /etc/request-tracker3.4

2006-01-09 Thread Stephen Quinney
On Sat, Jan 07, 2006 at 10:14:25PM +, Nicholas Humfrey wrote: The following files are missing from /etc/request-tracker3.4 RT_SiteConfig.pm acl.* constraints.mysql drop.* schema.* Made it quite hard to create the database! (rt-setup-database-3.4 reported schema missing) I

Bug#347004: NMU at will

2006-01-09 Thread Baruch Even
Thanks for the bug report, I will try to get to it sooner rather than later, but if someone has this NMU-ready, please feel free to upload at will. With the expected patch in a bug-report. Regards, Baruch -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble?

Bug#347186: linux-image-2.6.14-2-alpha-generic: garbled Matrox framebuffer

2006-01-09 Thread Norbert Tretkowski
* Sven Luther wrote: matroxfb is problematic, since the matroxfb maintainer didn't agree on the 2.4-2.6 fbdev API change, and thus things broke all over, and has a huge patch that reverses the new fbdev stuff. At least this was the case a year or two back at least. Last time I tried matroxfb

Bug#347186: linux-image-2.6.14-2-alpha-generic: garbled Matrox framebuffer

2006-01-09 Thread Sven Luther
On Mon, Jan 09, 2006 at 02:51:46AM -0800, Steve Langasek wrote: On Mon, Jan 09, 2006 at 10:35:18AM +0100, Sven Luther wrote: On Mon, Jan 09, 2006 at 01:08:49AM -0800, Steve Langasek wrote: Package: linux-2.6 Version: 2.6.14-7 Severity: important Sigh, can't get a break with alpha

Bug#326133: xserver-xorg: VIA driver : Option TVVscan not working or unavailable

2006-01-09 Thread David Martínez Moreno
El martes, 13 de septiembre de 2005 12:01, Luc Verhaegen escribió: On Tue, Sep 13, 2005 at 10:39:47AM +0200, Roel Teuwen wrote: Hi Luc, Ok thank you for the help. FYI I found out why I was trying to use TVVscan http://www.x.org/X11R6.8.2/doc/via.4.html still lists it as an option.

Bug#347202: ITP: xmms-midi -- MIDI plugin for XMMS

2006-01-09 Thread Paul Wise
Package: wnpp Severity: wishlist Owner: Paul Wise [EMAIL PROTECTED] * Package name: xmms-midi Version : 0.03 Upstream Author : Chris Reed [EMAIL PROTECTED] * URL : http://web.archive.org/web/20040401143932/http://ban.joh.cam.ac.uk/~cr212/xmms-midi/ * License :

Bug#344538: build problems on sarti

2006-01-09 Thread Frank Küster
Martin-Éric Racine [EMAIL PROTECTED] wrote: ma, 2006-01-09 kello 10:10 +0100, Frank Küster kirjoitti: Of course it does - one more reason to believe that the problem is on the side of that particular machine: Hardware problems on sarti. I think that it's not likely a hardware problem as

Bug#346056: sauce: Oldest Standards-Version of any package in Debian

2006-01-09 Thread Ian Jackson
Nathanael Nerode writes (Bug#346056: sauce: Oldest Standards-Version of any package in Debian): Perhaps you could see fit to read through the summary of changes in policy since then ( /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the debian-policy package ) and update the

Bug#346710: gnokii: FTBFS: build-depends on removed xlibs-dev

2006-01-09 Thread Thijs Kinkhorst
Hello Bradley, George, gnokii now has an RC bug. However, Bradley offered it up for adoption in [EMAIL PROTECTED], and George responded that he would take it, so that's great. This would be a good time for George to make a new upload :) This is a serious bug filed against your package because

Bug#347203: ITP: millerquest -- non-interactive role-playing simulator game

2006-01-09 Thread Guido Trotter
Package: wnpp Severity: wishlist Owner: Guido Trotter [EMAIL PROTECTED] * Package name: millerquest Version : 0.9.1 Upstream Author : Urpo Lankinen * URL : http://www.beastwithin.org/users/olf/games/millerquest/ * License : GPL Description :

Bug#272294: Please retest with latest Debian X.Org.

2006-01-09 Thread David Martínez Moreno
Hello, Alex. Could you please report failure or sucess with X.Org 6.9 packages? i810 went under severe rewrite, so your bug is possibly fixed. Best regards, Ender. -- There is no spoon... -- Neo (Matrix). -- Desarrollador de Debian Debian

Bug#286213: Please retest with latest X.Org packages.

2006-01-09 Thread David Martínez Moreno
Hello, Jorgen. Your bug has very little information, and has no updates in more than a year. Could you please report if you are yet affected by this bug? Best regards, Ender. -- - Where's Johns? - Which half? -- Imam Riddick (Pitch Black).

Bug#302235: I will work on it

2006-01-09 Thread Carlos Eduardo Pedroza Santiviago
Hi, I will work on this and make a package for Ubuntu. Hopefully, it'll work on Debian too. -- Carlos Eduardo Pedroza Santiviago - [EMAIL PROTECTED] -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of unsubscribe. Trouble? Contact [EMAIL PROTECTED]

Bug#346543: [EMAIL PROTECTED]: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha]

2006-01-09 Thread Kay Sievers
On Mon, Jan 09, 2006 at 09:02:22AM +0100, Uwe Schindler wrote: At 02:00 09.01.2006, Kay Sievers wrote: On Sun, Jan 08, 2006 at 07:21:35PM +0100, Marco d'Itri wrote: Any comments? Subject: Bug#346543: udev netlink problems with kernel 2.6.15 on alpha To: [EMAIL PROTECTED] From: Uwe

Bug#347004: NMU at will

2006-01-09 Thread Steve Langasek
tags 347004 patch thanks Hi Baruch, On Mon, Jan 09, 2006 at 11:04:30AM +, Baruch Even wrote: Thanks for the bug report, I will try to get to it sooner rather than later, but if someone has this NMU-ready, please feel free to upload at will. With the expected patch in a bug-report. Ok,

Bug#347205: mesag-dev: libxll-6-dev not in sid

2006-01-09 Thread William Mitchell Jr
Package: mesag-dev Severity: grave Justification: renders package unusable mesag-dev not installable on sid due to libx11-6-dev dependency. There is no libx11-6-dev in sid. libx11-dev is in sid, not libx11-6-dev. WM -- -- System Information: Debian Release: testing/unstable APT prefers

Bug#347206: devilspie: Missing sample config

2006-01-09 Thread Marvin Stark
Package: devilspie Version: 0.16-1 Severity: wishlist Hi, I'm miss a sample config for devilspie... I think it would be a good idea to include one in /usr/share/doc/devilspie. Best regards, Marvin Stark -- System Information: Debian Release: testing/unstable APT prefers unstable APT

Bug#258263: same problem with digitaldj

2006-01-09 Thread Tim Dijkstra
On Mon, 09 Jan 2006 20:27:13 +1100 Craig Small [EMAIL PROTECTED] wrote: Package: digitaldj Version: 0.7.3-1 Followup-For: Bug #258263 At least the submitter got a little futher than me! I get to where it says unable to connect to SQL server, if i click Yes it crashes. Running with -v

Bug#345099: Problem solved by turning kernel framebuffer interface off

2006-01-09 Thread Jiri Palecek
Hello, I turned the kernel frambuffer interface (UseFBDev) off, and all modes are working now. __ Verschicken Sie romantische, coole und witzige Bilder per SMS! Jetzt bei WEB.DE FreeMail: http://f.web.de/?mc=021193 -- To UNSUBSCRIBE,

Bug#346804: Bug#347004: NMU at will

2006-01-09 Thread Steve Langasek
tags 34604 patch thanks On Mon, Jan 09, 2006 at 11:04:30AM +, Baruch Even wrote: Thanks for the bug report, I will try to get to it sooner rather than later, but if someone has this NMU-ready, please feel free to upload at will. With the expected patch in a bug-report. And here is a patch

Bug#346804: Bug#347004: NMU at will

2006-01-09 Thread Baruch Even
Thanks! Steve Langasek wrote: tags 34604 patch thanks On Mon, Jan 09, 2006 at 11:04:30AM +, Baruch Even wrote: Thanks for the bug report, I will try to get to it sooner rather than later, but if someone has this NMU-ready, please feel free to upload at will. With the expected patch in

Bug#345714: libboost-program-options-dev: Fails to parse valid options with a common root

2006-01-09 Thread Domenico Andreoli
On Mon, Jan 09, 2006 at 11:01:34AM +, Roger Leigh wrote: tags 345714 + fixed-upstream thanks This was just fixed in upstream CVS. oh.. fine :) which is the file to be fixed? i'd fix it in the next 1.33.1-2 package? thanks domenico -[ Domenico Andreoli, aka cavok --[

Bug#347204: alsa-utils: alsa-base should be Depends: not Recommends:

2006-01-09 Thread William Mitchell Jr
Package: alsa-utils Version: 1.0.10-1 Severity: grave Justification: renders package unusable The alsa utilities in this package do not work without /dev/snd which alsa-base provides. Therefore, alsa-base should be Depends not Recommends. WM -- -- System Information: Debian Release:

Bug#344124: fontforge: Should no longer Build-Depend on xlibs-dev

2006-01-09 Thread Steve Langasek
tags 344124 fixed thanks Apparently this bug was already fixed in 0.0.20051205-0.1, but the bug was not mentioned in the changelog. Thanks, -- Steve Langasek Give me a lever long enough and a Free OS Debian Developer to set it on, and I can move the world.

Bug#345129: linux-image-2.6.14-2-686 and ALI5451 module

2006-01-09 Thread Laurent Neiger
Bonjour Max|Maks maximilian attems wrote: c'est une trop belle langue .. non ?? oui, j'imagine difficile a apprendre car tres riche, mais tres belle, effectivement... Merci ! :-) please test against linux-image-2.6.15 in the archive? aboves mentioned option is disabled. Yes I did it

Bug#346475: openoffice.org: please include postgresql support

2006-01-09 Thread Rene Engelhard
tag 346475 + wontfix thanks Paolo Cavallini wrote: Package: openoffice.org Version: 2.0.0-5 Severity: wishlist If possible, it would be good to include direct sdbc postgresql driver in the package, saving the user a potentially confusing proc3edure for installing it. Instructions and

Bug#346398: xterm: scrollbar broken; new path

2006-01-09 Thread Thomas Dickey
On Mon, Jan 09, 2006 at 08:28:44AM +0100, David Martínez Moreno wrote: El domingo, 8 de enero de 2006 23:15, Thomas Dickey escribió: On Sun, Jan 08, 2006 at 04:18:58AM +0100, David Martínez Moreno wrote: Thomas, I see the same behaviour with or without --disable-imake

Bug#347208: ttf-dejavu: No more DejaVuSansMono-Roman.ttf: breaks librrd2

2006-01-09 Thread Erwan David
Package: ttf-dejavu Version: 2.1-1 Severity: normal Since last uograde of ttf-dejavu package, all rrd dependant programs give the error : failed to load /usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono-Roman.ttf Thus this breaks all rrd programs. -- System Information: Debian Release:

Bug#346389: texinfo-mode in emacs wont accept shortkeys for command Insertion e.g. C-c C-c c does not work

2006-01-09 Thread Ralf Angeli
* Markus (2006-01-07) writes: Problem description (snippet of IRC Talk on [EMAIL PROTECTED]): http://pastebin.com/494956 and additionally as attachment. Do you really expect people to read all this stuff? I dont think that important but ... [EMAIL PROTECTED]:~$ dpkg -l | grep aucte ii

  1   2   3   4   5   >